# -*- coding: utf-8 -*-
import os

cloud_nodes_pragmas = """
PRAGMA yt.PoolTrees = "physical";
PRAGMA yt.TentativePoolTrees = "cloud";
"""

BASE_DIR = os.path.dirname(os.path.abspath(__file__))
CONFIGS_DIR = os.path.join(BASE_DIR, 'configs')
YT_PREFIX = 'yt:'
